» Ubuntu » Pakketten

Error

two or more packages specified (rephrase oneiric)